/*
Theme Name: corporatesource-child
Description: corporatesource-child
Template: corporatesource
Text Domain: corporatesource
Version: 1.0
*/

@import url("../corporatesource/style.css");
.rd-navbar-static.rd-navbar-transparent .rd-navbar-nav-wrap-bg:after {
    background: #dc4127bd;
}
.metaslider{margin:0 auto;}
.rd-navbar-static.rd-navbar-transparent .rd-navbar-nav > li > a:hover {
    color: #ffffff;
}
.rd-navbar-static.rd-navbar-transparent.rd-navbar--is-stuck .rd-navbar-nav-wrap-bg:after {
    width: 100vw;
    background: #dc4127;
}
.rd-navbar-fixed .rd-navbar-panel:before {
    box-shadow: none;
    border-bottom-color: #f2f3f8;
    background: #1373dc;
}
.rd-navbar-static.rd-navbar-transparent .rd-navbar-panel:after {
    right: 0;
    background: #1b1916;
}
.rd-navbar-static.rd-navbar-transparent .rd-navbar-panel {
    background: #1b1916;
}
.rd-navbar-static .rd-navbar-brand {
    max-width: 180px;
    height: auto;
}
#primary .search-form .search-submit {
    right: 00px;
    top: 00px;
    background-color: #1b1916;
    border: 1px solid #1b1916;
}
a {
    color: #2b2b2b;
    text-decoration: none;
}
.footer-main .container .row aside a {
    color: white;
}
.footer-main .container .row aside a:hover{color:#dc4127;}
.bottom-footer {
    background-color: #dc4127;
    text-align: center;
    padding-bottom: 20px;
    position: relative;
    padding-top: 20px;
}
.rd-navbar-fullwidth .rd-navbar-dropdown > li > a:hover, .rd-navbar-static .rd-navbar-dropdown > li > a:hover, .rd-navbar-sidebar .rd-navbar-dropdown > li > a:hover {
    color: #ae4233;
    background: transparent;
}
.rd-navbar-fullwidth .rd-navbar-dropdown > li > a:before, .rd-navbar-fullwidth .rd-megamenu-list > li > a:before, .rd-navbar-static .rd-navbar-dropdown > li > a:before, .rd-navbar-static .rd-megamenu-list > li > a:before, .rd-navbar-sidebar .rd-navbar-dropdown > li > a:before, .rd-navbar-sidebar .rd-megamenu-list > li > a:before {
    position: absolute;
    top: 0;
    left: -6px;
    content: '\f105';
    font-family: 'FontAwesome';
    font-size: 16px;
    line-height: inherit;
    color: #dc4127;
    opacity: 0;
    visibility: hidden;
}
.post-modern__header {
    padding: 10px 15px;
}
.footer-copyright p a{color:white;}
#text-10{    
background: #1b1916e0;
}
body {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    line-height: 1.71429;
    font-size: 16px;
    line-height: 1.71429;
    color: #292b2c;
}
#text-10 p span{color:white;}
#text-10 div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: white;
}
#text-10 h4{color:white;}
#text-10 .wpcf7-submit{   
 width: 100%;
    padding: 10px !important;
    background: #dc4127;
    color: white;
    border: 1px solid white;
	    border-radius: 50px;
    margin-top: 15px;
}
#text-10 .wpcf7-submit:hover{
    background: #b52b14;
}
.footer-main {
    color: white;
}
.footer-main h5{color:white;}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
}
.post-modern__media .gallery-item {
    width: 30.33%;
    margin: 1%;
    display: inline-block;
}
.call-now{
	    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
	text-align: right;
    font-size: 24px;
    position: relative;
    right: 20px;
    font-family: sans-serif;
}
.call-now a{color:white;border-top: 3px solid white;}
.rd-navbar-static.rd-navbar-transparent .rd-navbar-inner {
    margin-top: 0px;
}
.rd-navbar-static.rd-navbar-transparent.rd-navbar--is-stuck {
    background: #1b1916;
}
.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand img, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-brand img {
    height: 50px;
    width: auto;
}
.call-top{
	background:#000;
}
.book-online{
	    position: fixed;
    right: -64px;
    top: 50%;
    z-index: 9999;
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    font-size: 25px;
    background: #dc4127;
    padding: 5px 20px;	
	    border-radius: 35px;
    border-top: 3px solid white;
}
.book-online:hover{background: #2b2b2b;}
.book-online a{color:white;}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
    font-size: 14px;
}
@media only screen and (max-width:768px){
.call-now {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
    font-size: 24px;
    position: relative;
    right: 0;
    font-family: sans-serif;
    text-align: center;
}
	#hero_block {
    display: block;
    height: 20vh;
    position: relative;
    background-size: cover;
    color: #FFF;
}
	h1.page-title-text {
    font-size: 30px;
    line-height: 1.2;
    color: #FFF;
    letter-spacing: 2px;
    margin-top: 95px;
}
.rd-navbar-fixed .rd-navbar-brand img {
    height: 40px;
    width: auto;
}
.rd-navbar-fixed .rd-navbar-brand {
    text-align: center;
    width: 70%;
}
.rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span {
    width: 24px;
    height: 4px;
    background-color: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 2px;
}
html.rd-navbar-fixed-linked .page {
    padding-top: 0;
}
#primary {
    padding: 0px 0px;
}
.page-header {
    position: relative;
    left: 0px;
    right: 0px;
    top: 0px;
    z-index: 9999;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.call-top {
    background: #000;
    position: fixed;
    top: 52px;
    z-index: 99;
    width: 100%;
}
}
#text-10 p span input, button, select, textarea {
    color: black;
}